<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y46 c. 1" xml:id="y46_1" facs="y46_1.jpg" />1385, 26 <w n="y46_3" type="calendario" ref="#4461" pos="s.m.">maggio</w>. - <persName n="y46_6" type="0" ref="#2949">Checcho</persName> <w n="y46_5" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> da <placeName n="y46_2" type="0" ref="#2859">Firenze</placeName> de' dare, dì 26 di <w n="y46_3" type="calendario" ref="#4461" pos="s.m.">magio</w>,<lb />
               <w n="y46_1" type="monete" ref="#7081" pos="s.m.">soldi</w> 25, quando era sostenuto in <placeName n="y46_4" type="0" ref="#5430">Palagio</placeName>. Portò <persName n="y46_7" type="0" ref="#2539">Donato</persName> <w n="y46_5" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w>.<lb />
               <formula>(Ricordanze, an. 1383-89, a c. 19 t., 20, 46.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>